[Bug 257150] security/linux-c7-nettle: please update to 2.7.1-9.el7_9 for security fix

From: <bugzilla-noreply_at_freebsd.org>
Date: Tue, 13 Jul 2021 01:38:42 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257150

--- Comment #1 from Masachika ISHIZUKA <ish_at_amail.plala.or.jp> ---
Created attachment 226415
  --> https://bugs.freebsd.org/bugzilla/attachment.cgi?id=226415&action=edit
distinfo

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Tue Jul 13 2021 - 01:38:42 UTC

Original text of this message